.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ebec53fb-2cbd-3e19-e58a-5eb9e8641af4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebec53fb-2cbd-3e19-e58a-5eb9e8641af4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c6983dd-0dbc-ebb9-9da0-a5498668a891 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c6983dd-0dbc-ebb9-9da0-a5498668a891) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01e60d62-7279-7f4b-4058-193b9bf8880c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01e60d62-7279-7f4b-4058-193b9bf8880c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.container-fluid-max-xl {
    width: 83.5%;
    max-width: 83.5%;
}
.min-vh-100 {min-height:0px !important}.lfr-layout-structure-item-eb1fa419-da6d-d366-fde4-361d216d7195 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb1fa419-da6d-d366-fde4-361d216d7195) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7261b280-bc24-4a63-6e9d-6ab1c91dc5e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7261b280-bc24-4a63-6e9d-6ab1c91dc5e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-baa140bf-c722-453b-98a4-2b9c9a7b517d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baa140bf-c722-453b-98a4-2b9c9a7b517d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
